@charset "UTF-8";
/* CSS Document */

h1{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:2.4em;
	color:#185ebc;
	font-weight:normal;
}

.secondLevelText{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1.45em;
	color:#333;
	font-weight:normal;
	line-height:1.35em;
}
.purpleModifier{
	color:#b10b6d;
}


#secondaryPageTitle{
	width:1010px;
	height:80px;
	background-image:url(../../images/global/line_secondaryPageTitleBtmBorder.png);
	background-repeat:repeat-x;
	background-position:0px 45px;
	padding-left:5px;
}